package com.qmth.themis.business.enums;

/**
* @Description: 违纪撤销类型 enum
* @Param:
* @return:
* @Author: wangliang
* @Date: 2020/8/12
*/
public enum BreachCancelTypeEnum {

    SOFTWARE_MISSING("软件误操作"),

    INCONSISTENT_FACTS("违规事实不符"),

    CANCEL_OTHER("其它");

    private String code;

    private BreachCancelTypeEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
